Package org.lwjgl.opengl

# Class GREMEDYFrameTerminator

java.lang.Object
org.lwjgl.opengl.GREMEDYFrameTerminator

public final class GREMEDYFrameTerminator extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glFrameTerminatorGREMEDY()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glFrameTerminatorGREMEDY

public static void glFrameTerminatorGREMEDY()